In 2010, we completed the largest acquisition in our companys history, and successfully combined
the talent and technology of two organizations to create more opportunities for industry leading
innovation, unmatched manufacturing expertise, and expanded customer relationships. The Alcan
Packaging Food Americas acquisition increases our annual net sales by nearly 40 percent and
complements our manufacturing portfolio with new capabilities and new market access. With this
acquisition, we gained valuable capacity in certain unique process technologies, with an emphasis on
manufacturing excellence and safety that aligns well with our existing production philosophy.
In any large acquisition, cultural integration is a critical element in the effort to deliver value after
the transaction is completed. We are very proud that both of these well established organizations
that had competed vigorously for over 40 years have joined together, supported each other through
the transition phase, and are working diligently toward the successful integration of all aspects of the
business. Our employees recognize the potential that can be unlocked by integrating our collective
expertise, and they are working together to optimize our combined assets.
Bemis Innovation Center
The Bemis Innovation Center is a physical symbol of our enhanced portfolio of capabilities. By
co-locating our research and development talent, we accelerate the pace of innovation and promote
the transfer of expertise and technical know-how across the markets that we serve and around the
world. Through the ongoing collaboration of employees who represent a diverse set of perspectives
from a wide variety of cultures, markets, customers, and functional expertise, we expect to increase
the pace of innovation at Bemis in the future.
Innovation is part of every investment decision, every solution, and every process at Bemis, whether
it is driven by material science, world class manufacturing, or ingenuity in analysis and problem
solving. We are using innovation to drive growth in our business every day, accelerating product
development and new market penetration.
Enhanced Global Growth Opportunities
We reported record financial results in 2010, and we are entering 2011 with a full pipeline of new
products and growth opportunities in front of us.
Our North American operations enjoyed healthy sales growth in 2010 as our food customers
launched new products aimed at the grocery store shopper. We are working directly with these
progressive industry leaders to introduce the latest packaging innovations, while meeting the needs

of the consumers with easy open convenience features as well as
single-serve and on-the-go product sizes.
As a leading packaging company in Latin America, we have the
right resources in place to support this growing region of the
world. This is an exciting time to be a part of the Latin American
economy. As new consumers enter the market, demand is
increasing for all products, including more sophisticated products
that need packaging that extends shelf life, protects flavor, and
incorporates consumer convenience features. Bemis thrives in
each of these growth areas and has strong customer relationships
in this region. We will continue to invest in advanced capabilities
in this region to promote product evolution and accelerate the
growth of value-added packaging solutions.
With the 2010 acquisition of the Food Americas business, we
also became the leading supplier of pharmaceutical packaging
to the Brazilian market. This new expertise provides an essential
element to our planned expansion into pharmaceutical markets
around the world.
We have a smaller presence in Europe and Asia-Pacific where
we are focused on niche markets in which we can profitably
invest and grow over the long term. Our expertise in barrier
packaging delivers sustainable value to customers in the region
who are looking to protect the sterility of medical products
or extend the shelf life for meat and cheese applications. Our
proprietary technologies offer solutions that reduce material
content and improve recyclability, while providing competitive,
consumer-friendly packaging and pressure sensitive solutions.
With these expansive global manufacturing capabilities
combined with our technical expertise from various cultures,
geographies, applications, and materials, we are focused on
creating value across the company, in every geography, market
category, and product technology.
Optimizing Our Capabilities
In addition to expanding our portfolio of material science and
process technologies, the Food Americas acquisition enhanced
our manufacturing capabilities through the addition of its well
capitalized, high quality facilities. Now that these facilities
are integrated into Bemis, we are optimizing our production
platforms and incorporating revised procedures where our newly
acquired facilities have established advanced manufacturing
and safety programs from which all facilities can benefit. We
are pleased that our World Class Manufacturing initiatives
have expanded to encompass the majority of our 80 facilities
worldwide. These initiatives encourage operational efficiency
and optimization through culture change at all levels of the
manufacturing process and demand continuous improvement
measured by quantitative metrics. We expect these World Class
Manufacturing initiatives to improve operating profit levels and
maximize the value received from our capital investments well
into the future.
Sustainability has been in integral part of our business strategy
at Bemis for many years. In our business activities, the concept
of sustainability has always guided our social, economic, and
manufacturing decisions, creating a positive environment
that has delivered long-term value to our employees, our
communities, our shareholders, and our customers. As
consumers renew their focus on preserving resources and
prioritizing sustainability throughout their personal interactions,
we have the talent and the tools to support these priorities.

Prudent Cash Flow Investments Increase
Shareholder Return
Our business enjoys strong cash flows, and with an increased
focus on working capital management as integration progresses,
we expect cash flow to fully support expansion, investment,
and a strong balance sheet. We employ these cash resources to
create increasing shareholder return by focusing on our valued
dividend program, capital investments that generate attractive
returns, accretive acquisitions, and disciplined management of
our capital structure.
At Bemis, we understand the importance of dividends to the
long-term return of value to our shareholders. We have paid
an annual dividend to our shareholders every year since 1922
and in February 2011, we increased our dividend for the 28th
consecutive year. Our dividend policy is not a reflection of current
trends, but is an integral part of our value proposition without
constricting our ability to invest in growth opportunities.
As we move forward, strategy execution is paramount and
wholly dependent upon the talent and effort of nearly 20,000
Bemis employees who share an exciting vision for the future of
Bemis. In closing, we would like to thank our employees for
their hard work, dedication, and vision, and our customers and
our suppliers around the world for their trust and partnership.